@charset "utf-8";
/*	-------------------------------------------------------------
	CSS - Reno Ka Music
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Filename:		style.css
	Date:			2015
	Author:			Robin Wiemer - www.robinwiemer.de
	
	http://www.colourlovers.com/palette/85900/Midnight_Sex
	-------------------------------------------------------------	*/

body {
	margin: 0px;
	/*background: url(../bilder/dark_wall.png);*/
	color: #666;
	font-family: 'Poiret One', cursive;
	background:#111;
}
#header {
	display: block;
	text-decoration: none;
	height: 80px;
	width: 100%;
	background: rgba(0, 0, 0, 0);
	position: absolute;
	z-index: 2;
	-webkit-transition: .5s; /* Safari */
	transition: .5s;
}
#header:hover {
	background: rgba(0, 0, 0, 1);
}
.logo {
	background: url(../bilder/logo.png);
	width: 250px;
	height: 33px;
	margin-top: 25px;
	position: absolute;
	margin-left: 5%;
	background-repeat:no-repeat;
}
.content {
	height: 100%;
	width: 90%;
	max-width: 1200px;
	position: relative;
	margin: 0px auto 0;

}
a {
	text-decoration: none;
}
p {
	font-size: 18px;
}
/*	--------------------------------------------------------------------------------------------------------------------------
	Überschriften
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
h1 {
	text-transform: uppercase;
	font-family: 'Poiret One', cursive;
	font-size:30px;
	color:#CCC;
	font-weight: normal;
	
}
h2 {
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Poiret One', cursive;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: normal;
	margin: 10px;
	color:#CCC;
}
h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin: 14px;
	
}
/*	--------------------------------------------------------------------------------------------------------------------------
	Listen
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.news {
	width: 100%;
	padding: 0px;
}
.news li {
	background: url(../bilder/dark_wall.png);
	background: rgba(0, 0, 0, 0.2);
	float: left;
	width: 19%;
	min-width: 150px;
	padding: 2%;
	margin-left: 1%;
	margin-right: 1%;
	padding-top: 0px;
	height: 450px;
	overflow: hidden;
	position: relative;
	margin-bottom: 30px;
}
.news img {
	display: block;
	width: 100%;
}

.tab_vids {
	text-align:center;
	position:relative;
	margin:0px auto 0;	
}
.tab_vids iframe {
	border:5px solid #333;
}
.tab_vids td {
	padding-bottom:20px;
}

/*	--------------------------------------------------------------------------------------------------------------------------
	Links
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
.social {
	color: #fff;
	font-size: 35px;
	padding: 5px;
	transition: .5s;
	padding-bottom: 5px;
}
.social:hover {
	color: #9D2053;
}
.link1 {
	display: block;
	text-decoration: none;
	text-transform: inherit;
	padding: 0px;
	color: #aaa;
	font-size: 16px;
	-webkit-transition: .5s; /* Safari */
	transition: .5s;
	padding-bottom: 5px;
	position: absolute;
}
.link1:hover {
	color: #9D2053;
}
.link1:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	bottom: 0;
	left: 0;
	background-color: #9D2053;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.link1:hover:before {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.link2 {
	color: #ccc;
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	font-family:Verdana, Geneva, sans-serif;
}
.link2:hover {
	color: #aaa;
}
/*	--------------------------------------------------------------------------------------------------------------------------
	Twitter
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	

/* Twitter Quotes */

#myTweet {
	font-size: 15px;
	line-height: 10px;
	width: 100%;
	margin-left: -0px;
	padding: 0px;
	position: relative;
}
#myTweet a {
	color: #c3121c;
}
p.user, p.timePosted, p.interact {
	display: none;
}
/*	--------------------------------------------------------------------------------------------------------------------------
	Sonstiges
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
hr {
	border: none;
	background: #999;
	height: 1px;
}
/*	--------------------------------------------------------------------------------------------------------------------------
	Fußzeile
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
#foot {
	width: 100%;
	height: 80px;
	background: #111;
	border-top: 1px solid #333;
	padding-top: 10px;
}
#foot table {
	width: 90%;
	max-width: 1200px;
	position: relative;
	margin: 0px auto 0;
	vertical-align: top;
}
#foot h3 {
	color: #fff;
	border-bottom: 1px solid #868686;
	margin: 0px;
	font-weight: 500;
}
#foot .social {
	padding: 0px;
	margin: 0px;
	font-size: 28px;
}
#foot table td {
	width: 20%;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 10px;
}
#foot ul {
	padding: 0px;
	list-style: none;
}
#foot ul li a {
	color: #868686;
}
